{
  config,
  pkgs,
  lib,
  hostname,
  ...
}: {
  programs.waybar = {
    enable = true;
    settings = {
      main = lib.importJSON ./config.json;
    };
    style = ./style.css;
  };

  home.file.".config/waybar/macchiato.css".source = ./macchiato.css;
}
